<component name="libraryTable">
  <library name="Gradle: com.uber.autodispose:autodispose-android-archcomponents-0.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/autodispose-android-archcomponents-0.8.0.aar/77a18fa9483533046d8ccd302d084c0c/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/autodispose-android-archcomponents-0.8.0.aar/77a18fa9483533046d8ccd302d084c0c/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose-android-archcomponents/0.8.0/6b033d5664558cb8158de9a77c7c1971c8c796e9/autodispose-android-archcomponents-0.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>